RubyGems Navigation menu

aws-sdk-resources 2.11.630

AWS SDK For Ruby V2 has been marked as deprecated. Please upgrade to AWS SDK For Ruby V3.Provides resource oriented interfaces and other higher-level abstractions for many AWS services. This gem is part of the official AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.198.0 - July 08, 2024 (22.0 KB)
  2. 3.197.0 - June 12, 2024 (22.0 KB)
  3. 3.196.0 - June 11, 2024 (21.5 KB)
  4. 3.195.0 - June 10, 2024 (21.5 KB)
  5. 3.194.0 - June 04, 2024 (21.5 KB)
  6. 2.11.630 - November 18, 2020 (61.5 KB)
显示所有版本 (共 1256 个)

Runtime 依赖 (1):

aws-sdk-core = 2.11.630

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 327,936,635

这个版本 79,189

许可:

Apache 2.0

需要的 Ruby 版本: >= 0

链接: